fieldLayouts:
  fba8e6bf-0149-41c1-ba82-80af3b26ed25:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 66afbc17-529a-4e35-8a79-e71aa40ec3e2 # Projets bien menés
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4941edf0-c663-4410-9807-fb8e8d936be7
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: e9facb1a-aaa6-4352-8f59-85e140250238
        userCondition: null
handle: finishedProjects
name: 'Projets bien menés'
sortOrder: 6
